.word-chushi-button-container {
    width: 100%;
    height: 100vh;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap; /* 允许按钮换行 */
    gap: 10px; /* 按钮之间的间距 */
    justify-content: center; /* 水平居中 */
    align-items: center; /* 垂直居中（在这个例子中可能不是特别必要，因为按钮高度相同） */
}

.word-chushi-button {
    height: 17%;
    width: 10%;
    font-size: 30px;
    border: none;
    border-radius: 5px;
    background-color: #007BFF; /* 蓝色背景 */
    color: white; /* 白色文字 */
    cursor: pointer;
    transition: background-color 0.3s ease; /* 背景颜色过渡效果 */
}

.word-chushi-button:hover {
    background-color: #0056b3; /* 悬停时颜色变深 */
}

.random_entrance{
    border-radius: 10px;
    background-color: #FF9E1F!important;
}
.random_entrance:hover{
    background-color: #CC7B00!important;
}
.back_index_btn{
    border-radius: 0px;
    background-color: #00CED1!important;
}
.back_index_btn:hover{
    background-color: #00999C!important;
}